QScintilla 2.7

- Main Page
- Classes
- Directories

- Class List
- Class Hierarchy
- Class Members

- All
- Functions
- Enumerations
- Enumerator

- a
- b
- c
- d
- e
- f
- g
- h
- i
- j
- k
- l
- m
- n
- o
- p
- q
- r
- s
- t
- u
- v
- w
- x
- z
- ~

Here is a list of all documented class members with links to the class documentation for each member:

### - n -

- Name : QsciLexerPostScript
- Newline : QsciCommand
- NoBraceMatch : QsciScintilla
- NoFoldStyle : QsciScintilla
- NoWarning : QsciLexerPython
- Number : QsciLexerTCL , QsciLexerSQL , QsciLexerSpice , QsciLexerRuby , QsciLexerPython , QsciLexerVerilog , QsciLexerPostScript , QsciLexerPerl , QsciLexerPascal , QsciLexerMatlab , QsciLexerLua , QsciLexerFortran77 , QsciLexerD , QsciLexerCPP , QsciLexerCMake , QsciLexerBash , QsciLexerVHDL , QsciLexerPOV , QsciLexerYAML
- NumberMargin : QsciScintilla